\documentclass[11pt,ngerman,a4]{scrartcl}
\usepackage[T1]{fontenc}
\usepackage{ucs}
\usepackage[utf8x]{inputenc}
\usepackage{ngerman}
\usepackage[ngerman]{babel}

\begin{document}
Hier steht mein Text.

ÄÖÜ

gagagagag

Und hier geht mein Text weiter.


und ein bruch sieht so aus:



\huge

4-9 * 7-8 
4*7 / 9*8

$ = \frac{3+6}{2}$


$ = \frac{1}{2}:\frac{1}{4}=\frac{1}{2}*\frac{4}{1}=\frac{4}{2}=2 $

sdsd


$ = \frac{1}{4}:\frac{1}{2}=\frac{1}{4}*\frac{2}{1}=\frac{2}{4}=\frac{1}{2} $

jajaja

$ = \frac{6}{7}:\frac{3}{14}=\frac{6}{7}*\frac{14}{3}=\frac{6}{3}*\frac{14}{7}=2*2=4 $


sdsd
															mm

$ = \frac{1}{2}*\frac{7}{9}=\frac{7}{18} $

sdsdsd

$ = \frac{3}{5}:3=\frac{3}{15} $


\end{document}
